#custommenu {
    padding: 0;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
/*IE7 fix*/
*:first-child+html #custommenu {
    z-index: 998;
}
div.menu {
    float: left;
    padding: 0;
    margin: 0;
	border-right: 1px solid #06166e;
    position: relative;
    z-index: 1;
}
div.menu .drop-active{
    left: 0;
    right: 0;
    bottom: -6px;
    border-bottom-width: 5px;
    border-left-width: 5px;
    border-right-width: 5px;
}
div.menu a:link, div.menu a:visited {
    display: block;
    color: #FFF;
    font-weight: 600;
    font-size: 1.3666em;
    height: 50px;
    line-height: 40px;
    position: relative;
    top: 0;
    padding-left: 25px;
    padding-right: 25px;
}
div.menu a:link span, div.menu a:visited span{
}
div.menu a span {
    display: block;
}
div.menu a span:hover {
    cursor: pointer;
}
.container.radius .nav-maincontainer div.menu:first-child a{
    border-radius: 5px 0 0 0;
}
.container.radius .nav-maincontainer #menu-button a{
    border-radius: 5px 5px 0 0;
}
div.wp-custom-menu-popup {
    position: absolute;
    z-index: 1000;
    display: none;
    text-align: left;
    padding: 15px;
    border-top: 0;
    /*width: 100%;*/
    top: 67px !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    
}
div.menu a, div.wp-custom-menu-popup a {
    text-decoration: none;
    display:block;
    cursor: pointer;
    _height: 0;/*ie6 fix*/
    height: auto;
    line-height:13px;
}
div.level1 {
    margin-bottom: 0;
}
div.level2 {
    margin-bottom: 0;
}
div.level3 {
    margin-bottom: 0;
    padding-left: 8px;
}
div.block2 {

}
div.wp-custom-menu-popup .itemSubMenu .itemMenu.level2{
    margin-left: 10px;
}
div.wp-custom-menu-popup a.itemMenuName{
    margin: 15px 10px 0;
    border-radius: 0;
    font-size: 1.166em;
    padding: 0 3px 8px;
}
div.wp-custom-menu-popup a.itemMenuName.level1{
    background-color: transparent !important;
    font-size: 1em;
    text-transform: uppercase;
    padding-left: 5px;
	font-weight:bold;
	line-height:1.5em;
}
div.wp-custom-menu-popup .itemSubMenu a.itemMenuName {
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0;
    font-weight: 300;
	line-height:1.7em;
	font-family:arial;
}
div.wp-custom-menu-popup a.itemMenuName.level3{
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 13px;
}

div.wp-custom-menu-popup .itemSubMenu a.itemMenuName.level3:before {
    font-size: 13px;
    padding-top: 1px;
}
div.wp-custom-menu-popup .itemSubMenu a.itemMenuName:before {
    content: "";
    float: left;
    font-family: neoshop;
    font-size: 15px;
}
/* Clearfix */
div.block2:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#custommenu div.block1{
    padding: 10px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#custommenu div.block1.aside{
    width: 75%;
}
#custommenu div.block1.aside .column{
    width: 20%;
}
#custommenu div.block2 {
    display: block;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#custommenu div.block2.top{
    border-bottom: 1px solid #E4E4E4;
    padding: 5px 5px 15px;
    width: 100%;

}
#custommenu div.block2.bottom{
    border-top: 1px solid #E4E4E4;
    padding: 15px 5px 0;
    width: 100%;
}
#custommenu div.block2.left{
    border-right: 1px solid #E4E4E4;
    padding: 5px 15px;
    width: 25%;

}
#custommenu div.block2.right{
    border-left: 1px solid #E4E4E4;
    padding: 5px 15px;
    width: 25%;

}
#custommenu div.block2 .links a{
    line-height: 2em;
}
* html div.block2 {
    height: 1%;
}
div.block2 p {
    margin-bottom: 0;
}
div.block2 p a {
    display: inline;
}

div.wp-custom-menu-popup hr {
    margin: 0 0 10px 0;
}
div.wp-custom-menu-popup .category-thumb {
    text-align: center;
    margin-top: 15px;
    padding: 0 10px;
}
/******************************************* COLUMN WIDTH ***************************** */

.block1 .column {
    padding: 0;
    margin: 0;
    display: inline-table;
    width: 190px;
    vertical-align: top;
}

div.column.last{

}
/*end COLUMN WIDTH  */

div.itemSubMenu {
    margin-left: 0;
}
.clearBoth {
    clear:both;
    height: 0;
    overflow: hidden;
}
div.level1 {
    margin-bottom: 0;
}
/*BG*/
#custommenu {
}
div.wp-custom-menu-popup {
    border-top: 3px solid #f25448;
    float:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
div.menu a:link, div.menu a:visited {
}
div.menu a:hover,
div.menu.act a,
div.menu.active a{
    background: #f25448;
}
div.menu a:hover:hover{}
div.menu a, div.wp-custom-menu-popup a {

}
div.menu .brand a, div.wp-custom-menu-popup .brand a {

}
div.menu.active a {
}
div.level3 {

}
/*FONTS*/
div.menu {
    font-weight: normal;
    text-transform: uppercase;
}
a.level1:link, a.level1:visited {
    text-transform: none;
    /*font-weight: normal;*/
}
a.level2:link, a.level2:visited {
    font-weight: normal;
}
a.level3:link, a.level3:visited {
    font-weight: normal;
    margin-bottom: 0;
}
/*COLOR*/
div.menu a:hover, div.menu.active a {
}
a.level3:link, a.level3:visited {
}
a.level3:hover {
}
a.level2:link, a.level2:visited {
}
div.wp-custom-menu-popup a.itemMenuName:hover,
div.wp-custom-menu-popup a.itemMenuName.act{color: #f25448;background-color: #ecf0f1;}

.block2 table.brand {
    float: left;
}
.block2 .single_menu_product {
    float: left;
    position: relative;
    max-width: 150px;
    overflow: hidden;
    margin-right: 20px;
    margin-left: 0;
}


/*MOBILE MENU STYLES*/
#menu-button, .parentMenu {
    display:block;
}
* html #menu-button, * html .parentMenu {
    height: 1%;
}
#menu-button:after, .parentMenu:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#custommenu-mobile {
    margin: 0 auto;
    padding: 0;
    z-index: 999;
}
#custommenu-mobile #menu-content{
    list-style: none;
    position: absolute;
    z-index: 999;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    width: 96%;
    margin: 0 auto;
    background-color: #323a45;
    left: 0;
    right: 0;
}

#menu-button {
    width: 100%;
    text-transform: uppercase;
}
#menu-button a{
    background: #2E8894;
    height: 60px;
    font-weight: 500;
    line-height: 60px;
    font-size: 1.333em;
    color: #FFF;
    padding-left: 20px;
    padding-right: 20px;
}
.header-container3 #custommenu-mobile a:hover,
.header-container3 #custommenu-mobile a.active {
    background: transparent;
}
@media only screen and (max-width: 1042px) {
    .header-container3 #menu-button a{
        height: 70px;
        line-height: 70px;
        background: transparent;
        color: #2a3744;
    }
    #menu-button a.active,
    #menu-button a:hover{background: transparent;}
}
#menu-button a.active,
#menu-button a:hover{background: #f25448;}
#menu-button a:before{font-family: neoshop; content: "\e076"; padding-right: 7px; vertical-align: middle;}

.header-container2 #menu-button a{
    /*float: none !important; */
}

#menu-button a:link, #menu-button a:visited {
    display: block;
    text-decoration: none;
    float: left;
}
#menu-button a span:after {
    display: none;
    position: relative;
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 4px solid #dadada;
    margin: 8px 0 0 5px;
    float: right;
    opacity: 0.7;
}
#menu-button:hover {
    cursor: pointer;
}
#menu-button:hover a:after {
    opacity: 1;
}
.menu-mobile div.column {
    float:none;
    padding:5px;
    background: #fff;
}
.menu-mobile a.itemMenuName {
    display: block;
    text-align: left;
}
.menu-mobile div.menu-button, .menu-mobile div.menu-mobile {
    float: none;
    padding: 0;
    margin: 0;
    width: 100%;
    border-bottom: 1px solid #fff;
}
.menu-mobile div.column {
    float: none;
    width: 100%;
    padding: 0;
    margin: 0;
}
.menu-mobile a.level1:link, .menu-mobile a.level1:visited {
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 10px;

}
.menu-mobile a.level2:link, .menu-mobile a.level2:visited {
    padding: 10px 10px;
}
.menu-mobile a.level1:link, .menu-mobile a.level1:visited {
}
/*.menu-mobile a.level1:hover {
    background-color: #f1f1f1;
}
.menu-mobile .parent {
    background-color: #fff;
}*/
/*buttons level 01*/
.menu-mobile .parentMenu {
    padding: 0;
    display: block;
    text-align: left;
    border-bottom: 1px solid rgba(160, 160, 160, 0.22);
}
.menu-mobile .parentMenu a:link, .menu-mobile .parentMenu a:visited {
    padding: 15px 60px 15px 20px;
    margin-right: 0;
    display: block;
    text-decoration: none;
    font-size: 1.166em;
    color: #FFF;
}
.menu-mobile .parentMenu a:hover{
    background-color: #f25448;
}

.menu-mobile .parentMenu:hover {
    cursor: pointer;
}
.parentMenu {
    position: relative;
}
.parentMenu a {
    display: block;
}
#menu-button {
    cursor: pointer;
}
.menu-mobile div.level2 {
    margin-bottom: 0;
    margin-top: 0;
}
#custommenu-mobile .button {
    position: absolute;
    right: 20px;
    top: 7px;
    display: block;
    cursor: pointer;
    font-family: neoshop;
    width: 34px;
    height: 34px;
    background-color: #2C343D;
    background-color: rgba(0,0,0, 0.10);
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 3px;
    color: #FFF;
    font-size: 1.333em;
    text-align: center;
    line-height: 34px;
}
#custommenu-mobile .button:before{
    content: "p";
    padding-left: 5px;
}
#custommenu-mobile .button.open:before{
    content: "3";
}
#custommenu-mobile .button:hover{
    background-color:#34495e; /*IE*/
    background-color:rgba(0,0,0, 0.20);
}
#custommenu-mobile .level1 .button {}
    
/*BG*/
/*#custommenu-mobile  .parentMenu:hover a:link, #custommenu-mobile  .parentMenu:hover a:visited, #custommenu-mobile  .parentMenu:hover {
    background-color: #fff;
}
#custommenu-mobile .level0 {
    background-color: #F1F1F1;
}
#custommenu-mobile .level1 {
    background-color: #E4E4E4;
}

#custommenu-mobile .level2 {
    background-color: #f1f1f1;
}*/
#custommenu-mobile div.level1 .parentMenu > a{
    padding-left: 30px;
}
#custommenu-mobile div.level2 .parentMenu > a{
    padding-left: 40px;
}

.menu0 {
	border-left:1px solid #06166e;
}